Activity log for bug #1062531

Date Who What changed Old value New value Message
2012-10-05 20:17:26 Laurent Bonnaud bug added bug
2012-10-06 18:34:51 Launchpad Janitor evince (Ubuntu): status New Confirmed
2012-10-08 12:37:44 Sebastien Bacher evince (Ubuntu): assignee Ubuntu Security Team (ubuntu-security)
2012-10-08 12:37:50 Sebastien Bacher evince (Ubuntu): importance Undecided High
2012-10-08 12:37:56 Sebastien Bacher nominated for series Ubuntu Quantal
2012-10-08 12:37:56 Sebastien Bacher bug task added evince (Ubuntu Quantal)
2012-10-09 12:20:00 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2012-10-09 12:45:09 Jamie Strandboge evince (Ubuntu Quantal): assignee Ubuntu Security Team (ubuntu-security) Jamie Strandboge (jdstrand)
2012-10-09 13:16:07 Jamie Strandboge evince (Ubuntu Quantal): status Confirmed Triaged
2012-10-09 13:53:17 Jamie Strandboge evince (Ubuntu Quantal): status Triaged In Progress
2012-10-09 13:53:25 Jamie Strandboge evince (Ubuntu Quantal): milestone ubuntu-12.10
2012-10-09 14:13:47 Jamie Strandboge evince (Ubuntu Quantal): status In Progress Fix Committed
2012-10-09 14:59:12 Launchpad Janitor evince (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-09 15:25:44 Launchpad Janitor branch linked lp:ubuntu/evince
2012-10-09 17:10:19 Edward Donovan bug added subscriber Edward Donovan